package com.sundot.airport.exam.logic.manage.model.params;

import javax.validation.constraints.NotBlank;

/**
 * <b>功能名：</b>ExamDelParam<br>
 * <b>说明：</b> 考试管理表删除请求参数 <br>
 * <b>著作权：</b> Copyright (C) 2021 HUIFANEDU  CORPORATION<br>
 * <b>修改履历：
 *
 * @author 2021-06-23 liangxiao
 */
public class ExamDelParam {

    /**
     * 业务主键
     */
    @NotBlank
    private String exId;

    public String getExId() {
        return exId;
    }

    public void setExId(String exId) {
        this.exId = exId;
    }

    @Override
    public String toString() {
        return "ExamDelParam{" +
                "exId=" + exId +
                "}";
    }
}
